.modalButton {
    padding: 15px 25px;
    border-radius: 5px;
    color: white;
    background-color: #b3382c;
    margin: 5px;
    cursor: pointer;

    &:disabled{
      background-color: #7b6766;
    }
  }